Subject: [lojban] Re: Aesthetics

From: Jordan DeLong <[email-masked]>
Date: Fri, 6 Dec 2002 11:00:03 -0600

On Fri, Dec 06, 2002 at 04:49:12PM +1100, Nick Nicholas wrote:
> Speaking completely irresponsibly for a change:

.u'i

> And's argument that not conforming to Latin alphabet conventions when 
> writing in the latin alphabet is not utterly bogus.
> 
> But reading Lojban is hard enough work already without introducing 
> *some* signposts. 
> .imU'ileda'inunago'ikeinodafAntelenurojbOprecucIskataitu'adei

No one is actually suggesting *every* space should be left out.

.ipe'iledomUplicumIlxelekace'udUkse.inojbOprecuca'acIskatai

> I have favoured using braces to help out in complex structures. Yes, we 
> already have phonetic punctuation. But like I say, it's hard enough 
> already. This got vetoed when I did it in the introductory prose to the 
> two books, though. Which I accept, since they are exemplars of Standard 
> Lojban, and the optional punctuations have never been considered 
> Standard.

Personally, I think such markup is somewhat un-Lojbanic, however,
I have no real objections as long as the original words are left
in place. (i.e. 'xu?' and not just '?', '«lu' and not just '«').

> (Dunno if I liked the = marker for sentence beginnings either. We have 
> more choices now, with Unicode...)
> 
> When I write lojban, I use lots of linebreaks and lots of indentation. 
> For the same reason.
> 
> And I regard the refusal to include graphic representations of 
> punctuation (the dotless style) as callousness to me the reader. Yes, I 
> can work out Lojban written without dots. But why is your lojban so 
> cool as to merit the extra headache?

IMHO leaving out dots is much more un-Lojbanic than putting in a
few european-style punctionation marks. Though I dislike both
practices.

> The real solution is a web engine converting between styles, of course.

-- 
Jordan DeLong - [email-masked]
lu zo'o loi censa bakni cu terzba le zaltapla poi xagrai li'u
sei la mark. tuen. cusku